.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 836px;
	min-height: 925px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 54px 222px 45px;
}

#u40155-8
{
	z-index: 8;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40156-4
{
	z-index: 16;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40157-4
{
	z-index: 20;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40155-8_img,#u40156-4_img,#u40157-4_img
{
	display: block;
	vertical-align: top;
}

#u39574
{
	z-index: 6;
	width: 836px;
	position: relative;
}

#u39566
{
	z-index: 2;
	width: 835px;
	margin-top: 76px;
	position: relative;
}

#u39569
{
	z-index: 4;
	width: 835px;
	margin-left: 1px;
	margin-top: 77px;
	position: relative;
}

#u39569_img
{
	padding-bottom: 1px;
}

